@font-face {
  font-family: Euclid;
  src: url(EuclidCircularB-Bold-WebXL.woff2);
}

body {
    font-family: "Euclid", sans-serif;
    font-weight: 200;
}
 h1 {
    text-align: center;
    font-weight: 400;
 }
 
 #icon_list {
    display: grid;
    grid-template-columns: 6em 6em 6em;
    grid-gap: 2em;
    align-items: center;
    justify-content: center;
    justify-items: center;
    margin: 2em auto 0 auto;
 }
 
 #icon_list a, a:visited, a:active {
    color: #000000;
    text-decoration: none;
 }
 
 #icon_list img {
    height: 5em;
 }
 
 #icon_list li {
    list-style: none;
    text-align: center;
 }